body  {background: white;
      font-size: 100%; color: black; font-weight: 700;
      text-align: left}

h1 {font-size: 32px; color: black;line-height: 30px}
h2 {font-size: 80%; line-height: 15px }
h3 {font-size: 13px}
a {font-weight: normal; color: #817580}
pre {font-size: 14px}
#blue {color: blue}